{
    "config": {
        "is_https_enabled": false,
        "mongo": {
            "conn_str": "mongodb://root:root%40central1234@127.0.0.1:27017/",
            "timeout_ms": 10000
        },
        "mysql": {
            "host": "127.0.0.1",
            "port": 3306,
            "username": "root",
            "password": "Root#156#",
            "timeout_sec": 60
        },
        "media_server_id": "SVMEDIAS00000000000074563C1B94C4",
        "collections": [
            {
                "database": "ivms_30",
                "collection": "v_video_clips",
                "limit": 100,
                "duration_ms": 1000
            },
            {
                "database": "pvaDB",
                "collection": "pva",
                "limit": 1000,
                "duration_ms": 1000
            },
            {
                "database": "v1",
                "collection": "eventSnaps",
                "limit": 10,
                "duration_ms": 1000
            }
        ],
        "vms_ip": "127.0.0.1",
        "base_image_dir": "/media/vdata/Fileserverdata",
        "https_config": {
            "domain": "videonetics.com",
            "port": 7443,
            "ssl_dir": "./ssl"
        },
        "is_public_cloud": true
        }
}